Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Sep 2021 16:04:58 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nishan                    Customer:  Hii Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nishan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9501966114 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:55 PM, 18th Sep                   mayar                   Hi Nishan ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:56 PM, 18th Sep                     nishan                    Hi sir           07:56 PM, 18th Sep                     nishan                    My delivery order has been rescheduled for 2nd           07:57 PM, 18th Sep                     nishan                    May i know what the reason for that           07:57 PM, 18th Sep                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception. ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971547636190) ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           07:57 PM, 18th Sep                   mayar                   is this your contact number +971547636190 ?           07:57 PM, 18th Sep                     nishan                    Yes           07:58 PM, 18th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:58 PM, 18th Sep                   mayar                   Is there anything else i can help you with?            07:58 PM, 18th Sep                     nishan                    I don’t get any confirmation call from courier team           07:58 PM, 18th Sep                     nishan                    May I know when I get my order?           07:59 PM, 18th Sep                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:00 PM, 18th Sep                   mayar                   Our team will contact you on your mail to provide you with all details           08:00 PM, 18th Sep                   mayar                   Is there anything else i can help you with?            08:00 PM, 18th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:04 PM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3117955